Subject: Updating to B20.1
From: [email-masked] (Serguei DACHIAN)

11 Dec 1998 23:11:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

        Hi everybody.

I am currently using B20 + Sergey's CoolView and X11R6.4.

If I upgrade my system to B20.1, will i need to change the X to a one
specially compiled for B20.1 or not???  What about coolview???  Is there a
new coolview for B20.1 and do I need one ???  Otherwize, should the old one
be used with B20.1 or not ???

Thanks.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.   : +33 (0)2 43 83 37 18
Fax.   : +33 (0)2 43 83 35 79
E-mail : [email-masked]
WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".